:root {
    --thrive-blue: #23408e; /* Azul del logo */
    --thrive-green: #7bc043; /* Verde de la hoja */
    --sidebar-bg: #1c2331; /* Un tono oscuro más elegante */
}
.text-thrive-blue {
    color: var(--thrive-blue) !important;
}

.text-thrive-green {
    color: var(--thrive-green) !important;
}
/* Botón principal (Buscador y Detalles) */
.btn-primary, .btn-primary:hover, .btn-primary:active {
    background-color: var(--thrive-blue) !important;
    border-color: var(--thrive-blue) !important;
}

.btn-outline-primary {
    color: var(--thrive-blue);
    border-color: var(--thrive-blue);
}

    .btn-outline-primary:hover {
        background-color: var(--thrive-blue);
        color: white;
    }

/* Botón de Cerrar Sesión (Rojo suave) */
.btn-thrive-danger {
    background-color: #dc3545;
    border-color: #dc3545;
}
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    body.sb-sidenav-toggled #wrapper #sidebar-wrapper {
        margin-left: -250px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
